#Thu Nov 14 12:23:06 CET 2024
com.toughra.ustadmobile.launcher.app-android-launcher-main-76\:/drawable/ic_assignment_late_grey_xml_800_24dp.xml=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_assignment_late_grey_xml_800_24dp.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-76\:/drawable/ic_launcher_foreground3.xml=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground3.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-pngs-69\:/drawable-mdpi/ic_launcher_icon.png=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable-mdpi_ic_launcher_icon.png.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-76\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-pngs-69\:/drawable-xhdpi/ic_launcher_icon.png=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable-xhdpi_ic_launcher_icon.png.flat
com.toughra.ustadmobile.launcher.app-android-launcher-pngs-69\:/drawable-hdpi/ic_launcher_icon.png=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable-hdpi_ic_launcher_icon.png.flat
com.toughra.ustadmobile.launcher.app-android-launcher-pngs-69\:/drawable-xxhdpi/ic_launcher_icon.png=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable-xxhdpi_ic_launcher_icon.png.flat
com.toughra.ustadmobile.launcher.app-android-launcher-pngs-69\:/drawable-anydpi-v24/ic_launcher_icon.xml=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable-anydpi-v24_ic_launcher_icon.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-76\:/drawable/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-pngs-69\:/drawable-ldpi/ic_launcher_icon.png=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable-ldpi_ic_launcher_icon.png.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-76\:/drawable/ic_launcher_background_transparent.xml=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_launcher_background_transparent.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-76\:/drawable/ic_person_pin_white_24dp.xml=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_person_pin_white_24dp.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-76\:/drawable/ic_launch_green.xml=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_launch_green.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-main-76\:/drawable/ic_launcher_foreground_transparent.xml=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground_transparent.xml.flat
com.toughra.ustadmobile.launcher.app-android-launcher-pngs-69\:/drawable-xxxhdpi/ic_launcher_icon.png=/home/jenkins/.jenkins/workspace/app-branded-edubridge-afghanistan/app-android-launcher/build/intermediates/merged_res/debug/drawable-xxxhdpi_ic_launcher_icon.png.flat
